spring:
  redis:
    database: 12
    host: 192.168.2.126 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(2mpOAdlOoqAWPpaZYwK50FVqS12jjdxj7m/SdtbqlNIexoWEb4ReBk3IXKx2MhI2) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.126:3306/daqe?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(jcBffg13qhhFZr8OQ6uFu7eLvtxNq5uwQqLLO6jyGdSUEFw0IO1Waesrz3DhqVMx)
      password: ENC(TCiDVOvl/3KAZhVKEA/4+bVwgq2pcLx9VFf7zzDKJVvNpOkWX4Gm1nSw0bPcOycj)

swagger.show: true